- Connect SDK
- @wormhole-foundation/connect-sdk-solana
- anchor
- IdlPda

# Type alias IdlPda

IdlPda: {
programId?: IdlSeed;
seeds: IdlSeed[];
}

#### Type declaration

- ##### `Optional` programId?: IdlSeed

- ##### seeds: IdlSeed[]

- Defined in platforms/solana/src/utils/anchor/idl.ts:67

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc